# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt5 (Qt v5.5.1)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x05\xff\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x21\x00\x00\x00\x1d\x08\x06\x00\x00\x00\x24\x5c\x05\xb9\
\x00\x00\x00\x04\x73\x42\x49\x54\x08\x08\x08\x08\x7c\x08\x64\x88\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0d\xd7\x00\x00\x0d\xd7\
\x01\x42\x28\x9b\x78\x00\x00\x00\x19\x74\x45\x58\x74\x53\x6f\x66\
\x74\x77\x61\x72\x65\x00\x77\x77\x77\x2e\x69\x6e\x6b\x73\x63\x61\
\x70\x65\x2e\x6f\x72\x67\x9b\xee\x3c\x1a\x00\x00\x00\x18\x74\x45\
\x58\x74\x54\x69\x74\x6c\x65\x00\x47\x49\x53\x20\x69\x63\x6f\x6e\
\x20\x74\x68\x65\x6d\x65\x20\x30\x2e\x32\xee\x53\xa0\xa0\x00\x00\
\x00\x18\x74\x45\x58\x74\x41\x75\x74\x68\x6f\x72\x00\x52\x6f\x62\
\x65\x72\x74\x20\x53\x7a\x63\x7a\x65\x70\x61\x6e\x65\x6b\x5f\x56\
\xb1\x08\x00\x00\x00\x28\x74\x45\x58\x74\x44\x65\x73\x63\x72\x69\
\x70\x74\x69\x6f\x6e\x00\x68\x74\x74\x70\x3a\x2f\x2f\x72\x6f\x62\
\x65\x72\x74\x2e\x73\x7a\x63\x7a\x65\x70\x61\x6e\x65\x6b\x2e\x70\
\x6c\x2f\x34\xf1\xea\xc4\x00\x00\x00\x52\x74\x45\x58\x74\x43\x6f\
\x70\x79\x72\x69\x67\x68\x74\x00\x43\x43\x20\x41\x74\x74\x72\x69\
\x62\x75\x74\x69\x6f\x6e\x2d\x53\x68\x61\x72\x65\x41\x6c\x69\x6b\
\x65\x20\x68\x74\x74\x70\x3a\x2f\x2f\x63\x72\x65\x61\x74\x69\x76\
\x65\x63\x6f\x6d\x6d\x6f\x6e\x73\x2e\x6f\x72\x67\x2f\x6c\x69\x63\
\x65\x6e\x73\x65\x73\x2f\x62\x79\x2d\x73\x61\x2f\x33\x2e\x30\x2f\
\x5e\x83\x5a\xbc\x00\x00\x04\xa2\x49\x44\x41\x54\x48\x89\xed\x96\
\x5d\x6c\x54\x55\x10\xc7\x7f\x73\x77\xef\x6e\xd9\xb6\x08\x69\x4b\
\x5b\xba\xfd\x80\xb4\x80\x40\x10\x41\xb4\x8d\x12\xf9\x30\x7c\x24\
\xe2\x83\x3e\x68\x8c\x22\x21\x1a\xa3\xf0\x60\x7c\xd1\x90\x48\x34\
\x41\x8d\xd1\x07\x8d\xc6\x68\xfc\x08\x25\x01\x82\xf1\x03\x10\xa3\
\xa2\x44\x89\x34\x10\xa2\x84\xa8\x6d\x90\xda\x56\x6c\x29\x2d\x2d\
\x2d\xed\x2e\xdd\xdd\xbb\xf7\xde\xf1\x61\xef\xe2\x76\x69\xa5\x80\
\x25\x3e\xf8\x4f\x26\xf7\x9e\x73\x66\xce\xfc\xcf\xcc\x39\x67\x8e\
\xa8\x2a\x69\x88\x48\x13\x30\x95\x4b\x51\xab\xaa\x27\x46\xe8\xff\
\x77\xa0\xaa\x78\x44\xaa\x01\x05\xde\x01\x66\x65\x89\x78\x3a\x01\
\x60\x36\x90\x93\xb6\xcb\xb0\x2f\x03\x4a\x33\xda\x13\x81\xe2\x8c\
\xb6\x1f\x28\x01\x72\xb3\x6d\x8d\x0c\x3e\xcb\xbc\xef\xf9\x2c\x02\
\x49\x55\x55\x11\x79\x09\x38\x03\x7c\x08\xf4\x8b\xc8\x06\x00\x11\
\xb9\x5b\x44\x8e\x03\xf5\xc0\x8f\x22\xf2\xb3\x88\x4c\x02\x36\x00\
\x5d\x22\x52\xec\xcd\xfb\x0a\xd0\x0a\x84\xff\x29\x12\x3b\x01\x1b\
\x38\x9e\x25\x8b\x01\x1f\xb0\x08\x58\x0a\x2c\x07\xda\x80\xfd\x19\
\x76\xdd\xc0\xe3\x40\x0d\x30\x17\x08\x7a\x7a\xea\x2d\xee\x36\xc0\
\x01\x36\x66\x47\x41\x55\x87\x91\xe8\x02\x0e\x8e\xa8\x04\x6b\x80\
\x66\xe0\x28\xb0\xcb\x9b\x7c\x73\x46\x1a\x5e\x05\xda\xbd\x45\xbc\
\x90\x91\x0e\x17\xd8\x08\x1c\x03\xbe\x49\xa7\x75\x44\x12\xc0\x1c\
\x6f\xe2\x2f\x80\x75\x59\x32\x11\xd8\x0d\xb4\x00\xf3\x80\x0f\x3c\
\xdd\xd5\xc0\x2a\xe0\x7b\xef\x3b\xd3\xd3\x39\x90\x41\xbe\xc9\x4b\
\x41\x3f\x10\x1e\x89\x80\xaa\xe2\xf7\xb2\x52\x05\x1c\x04\x72\x3d\
\xc7\x69\xd8\xc0\x76\xe0\x65\xe0\x45\xe0\x75\xe0\x80\xa7\x7b\x1a\
\x68\x04\x16\x02\x4f\x01\x05\xc0\x27\xc0\xdb\x19\xf6\x4d\xc0\x7d\
\xc0\xc3\xaa\xda\xc1\x68\x18\x8d\xdd\xb5\x08\x30\x03\x78\xcb\x8b\
\xd8\x8e\xcb\xe9\x1b\xa3\xb2\xbb\x36\x4c\x03\x4a\x81\x2d\xc0\xa3\
\x97\x53\x4e\x9f\xff\x31\xa3\xa1\x5e\xa6\x88\xe1\xdb\xa4\xea\x3e\
\x89\xaa\x79\x35\x0c\x45\xe4\x82\x18\xc6\xf3\x75\x0f\xd9\xaf\x01\
\x17\xf7\xc4\x58\x09\xe4\xf8\xfc\x81\xc7\x0a\xca\x66\xad\x0f\xd7\
\xd4\x99\x13\xf2\x0b\x2e\x8e\xa9\x82\x65\xb9\x88\x01\x01\x73\xa4\
\x00\xbb\xa8\x9b\x40\xdd\x18\xed\xbf\x1d\xcd\xed\x38\x79\x2c\x2f\
\x3d\x32\xe6\x74\x34\xd4\x8b\xf8\xcc\xe0\x83\xf9\x85\xe5\xeb\x8b\
\xca\xe7\x86\x32\x09\x00\x9c\xee\x8a\xb1\xe5\x8d\x13\x6c\xdd\x75\
\xea\x52\x63\xb5\x71\x9d\x28\xae\x33\x88\x63\x0f\xa0\x6e\x7c\xd8\
\xf0\x98\x23\xe1\xf3\x07\x56\xe4\x84\x6e\x78\xa4\xa8\x6c\x76\xf9\
\xa4\xa2\x2a\x5f\x24\x6a\x73\xb2\x35\x4a\x2c\xe6\x50\x33\x3d\x8f\
\x74\x56\x13\x96\x43\x73\x6b\x14\xd3\x34\xa8\x0c\x07\x41\x2d\x06\
\x07\xa3\xb4\xb4\x0d\x60\x9a\x71\xa6\x85\x1d\x54\x13\x63\x27\x21\
\x22\x3e\x55\x75\x1a\xb6\x19\x73\xfc\x81\x09\x6b\x0b\xc3\x73\xea\
\x0a\xc3\x37\x9a\xd1\x0b\x36\xef\x6f\x6f\xe3\xc8\xb1\x3e\x14\xa8\
\x98\x1a\x62\xf5\xb2\x12\x54\x95\xdd\x5f\x76\xf2\xdd\xa1\x1e\x0c\
\x1f\x3c\x70\x4f\x21\x33\xa6\x9b\x6c\xfb\xb8\x9b\xf6\xce\x18\x28\
\x2c\xa9\x75\x59\x7e\xd3\x18\x49\x88\xc8\x34\x52\x97\xd8\x3e\x9f\
\xcf\x5c\x59\x50\x52\xbd\xa6\xa0\xb4\xc6\x34\x0c\x3f\x86\xe1\xb0\
\x62\x49\x31\x33\xab\xf3\x39\xf2\x53\x1f\x5d\x67\xe3\x74\x76\xc7\
\x50\x85\xbb\x16\x17\xb1\xee\xfe\x52\x3e\xda\xdb\xc9\x89\xe6\xf3\
\x9c\xeb\x33\xc8\xcf\x4d\xf2\xec\x13\x26\x8e\x6d\x31\x18\x49\x30\
\x34\x64\x0d\xf3\x35\xe2\x9e\x10\x11\x3f\xb0\x8f\xd4\x4d\x87\xe3\
\x24\xbf\x3e\xd7\xf5\xfb\xe7\xe7\xce\x34\x27\x5d\xd7\xa6\xef\xbc\
\xc5\x67\x5f\x75\xf2\xed\x0f\x67\x09\x04\x0c\x72\x43\x7f\xaf\x25\
\x10\xb0\x09\x05\x87\x08\xf8\x2c\xac\x84\x45\x5f\x7f\x9c\xa4\x95\
\xc0\x2f\x51\x4a\x0b\x23\x54\x95\x0e\x12\xf0\x8f\x2d\x12\x6f\x92\
\x3a\xeb\xad\x00\xb7\xaf\x75\x1b\x8f\x6c\x0f\x6e\xeb\xed\x68\x0c\
\x07\x72\xf2\xea\xfa\xa2\x15\xe6\xe0\x60\x92\x9c\xa0\xc1\x40\x24\
\x49\x6f\x7f\x02\xc7\xb1\x40\x93\x1c\x3c\x3c\xc0\x99\xae\x08\xdd\
\x3d\x36\x77\x2c\x72\xa9\xae\x54\xf6\xec\x77\xd9\xb9\xd7\x61\x20\
\xe2\xa7\xaa\x4c\x58\xb9\x70\x78\x24\x2e\x21\x21\x22\x2b\x81\x7b\
\x81\x5e\x52\x45\x0d\x00\xc7\xb6\xf6\xc7\x87\x06\xca\x7a\x4e\x37\
\x85\x8b\xcb\x43\x95\xab\x96\x95\xf8\x4e\xb6\x44\x99\x5a\x62\x02\
\x49\x26\x4f\xb4\x09\x17\x9b\xdc\x3c\x3b\x44\x2c\x9e\x24\xff\x16\
\x97\xda\xf9\x16\x13\xcc\x18\x79\xc1\x24\x87\x8f\x0b\xd5\x15\x31\
\xea\xe6\xf7\xe2\x8b\xc7\x88\x8c\x46\x42\x44\x8a\x80\x77\x81\x29\
\xc0\x29\xe0\x4e\x11\x69\x03\x3a\x54\xd5\x69\xa8\x97\x1d\x91\xde\
\xf6\xd2\x40\x30\xf7\x99\xda\x79\xb7\xe6\x2f\xad\x2b\x41\xdd\x18\
\xae\x33\x84\xba\x36\xae\x6b\xa3\xae\x83\xba\x09\xaf\x2f\x86\xeb\
\x0e\x31\x6b\x7a\x8c\x99\x95\x31\x54\x13\xa8\x3a\xf4\x76\x0e\x5f\
\x78\x76\x24\x3e\x05\x2a\xbc\xff\x0a\x52\xd5\x13\x20\x4f\x44\x76\
\x00\x9b\x0f\x6d\xb5\xde\xeb\x69\x6f\x2c\x3a\xfb\xe7\x2f\x57\x7d\
\x63\x22\x5c\x10\x83\xe8\xc5\x76\x46\xd1\x79\x0e\x88\x92\x2a\x3a\
\x0a\xc4\x81\x3f\x48\xbd\x1f\xe6\x8e\x47\xa1\xcb\x7e\x4f\x2c\x00\
\x06\x3c\xe7\xbd\xc0\xaf\xa4\x1e\x23\xa1\xf1\x74\x9e\x11\x00\x26\
\x03\x43\x5e\x14\xf6\x00\x0b\xae\x87\xe3\x4c\x11\xe0\x69\x52\xc7\
\x71\x93\xaa\x66\x6e\xda\xeb\x86\x2b\x2e\xe5\xe3\x81\xf1\x7a\xd4\
\x5c\x11\xfe\x27\x91\xc6\x7f\x82\xc4\x5f\x2e\x51\x88\x55\xcf\x68\
\xa9\x47\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\x60\x82\
\x00\x00\x05\xe4\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x20\x00\x00\x00\x20\x08\x06\x00\x00\x00\x73\x7a\x7a\xf4\
\x00\x00\x00\x04\x73\x42\x49\x54\x08\x08\x08\x08\x7c\x08\x64\x88\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0d\xd7\x00\x00\x0d\xd7\
\x01\x42\x28\x9b\x78\x00\x00\x00\x19\x74\x45\x58\x74\x53\x6f\x66\
\x74\x77\x61\x72\x65\x00\x77\x77\x77\x2e\x69\x6e\x6b\x73\x63\x61\
\x70\x65\x2e\x6f\x72\x67\x9b\xee\x3c\x1a\x00\x00\x00\x18\x74\x45\
\x58\x74\x54\x69\x74\x6c\x65\x00\x47\x49\x53\x20\x69\x63\x6f\x6e\
\x20\x74\x68\x65\x6d\x65\x20\x30\x2e\x32\xee\x53\xa0\xa0\x00\x00\
\x00\x18\x74\x45\x58\x74\x41\x75\x74\x68\x6f\x72\x00\x52\x6f\x62\
\x65\x72\x74\x20\x53\x7a\x63\x7a\x65\x70\x61\x6e\x65\x6b\x5f\x56\
\xb1\x08\x00\x00\x00\x28\x74\x45\x58\x74\x44\x65\x73\x63\x72\x69\
\x70\x74\x69\x6f\x6e\x00\x68\x74\x74\x70\x3a\x2f\x2f\x72\x6f\x62\
\x65\x72\x74\x2e\x73\x7a\x63\x7a\x65\x70\x61\x6e\x65\x6b\x2e\x70\
\x6c\x2f\x34\xf1\xea\xc4\x00\x00\x00\x52\x74\x45\x58\x74\x43\x6f\
\x70\x79\x72\x69\x67\x68\x74\x00\x43\x43\x20\x41\x74\x74\x72\x69\
\x62\x75\x74\x69\x6f\x6e\x2d\x53\x68\x61\x72\x65\x41\x6c\x69\x6b\
\x65\x20\x68\x74\x74\x70\x3a\x2f\x2f\x63\x72\x65\x61\x74\x69\x76\
\x65\x63\x6f\x6d\x6d\x6f\x6e\x73\x2e\x6f\x72\x67\x2f\x6c\x69\x63\
\x65\x6e\x73\x65\x73\x2f\x62\x79\x2d\x73\x61\x2f\x33\x2e\x30\x2f\
\x5e\x83\x5a\xbc\x00\x00\x04\x87\x49\x44\x41\x54\x58\x85\xed\x96\
\x5b\x6c\x14\x55\x18\xc7\x7f\x67\x66\x67\xba\xdd\xdd\xee\xb6\x5b\
\xda\xd2\xd6\x42\x29\x41\xee\x0a\x09\x94\x60\x41\x94\x90\x80\x97\
\x44\x62\xa2\x51\x43\xd4\x07\x1e\x4c\x4c\x7c\x30\xbc\xa8\x31\xd1\
\xf8\xa2\x0f\x26\x46\x1e\xd4\xc4\x07\x30\xfa\x60\x48\x88\x21\xea\
\x8b\x89\x51\x43\xa1\x21\x42\x25\x52\x43\x0a\x46\xc2\xc2\x16\x7a\
\xd9\x6d\x77\xbb\x97\x99\x39\x3b\x9f\x0f\x1d\x9a\x65\xb9\x94\x1a\
\x0c\x2f\x7c\xc9\xc9\x99\xf3\x5d\xff\xf3\x3f\xdf\x39\x33\x4a\x44\
\xb8\x97\x62\xdc\xd3\xea\xf7\x01\xdc\x07\x00\x84\x6a\x15\x4a\xa9\
\x0d\x40\xec\x26\xbe\x43\x22\x32\x76\xb7\x01\xa8\xea\x63\xa8\x94\
\xb2\x80\x2c\x20\xc0\x44\x8d\xef\x2e\x11\x39\x7b\xb7\x01\x20\x22\
\xb3\x03\xd8\x1a\x14\xdf\x57\xad\xaf\xb2\x87\x81\x9d\xc0\x9b\xc0\
\x6e\xa0\xb1\xca\xb6\x10\x78\x01\x78\x1d\xd8\x14\xe8\x7a\x80\xd7\
\x80\xae\x60\x6d\x02\x7b\x81\x27\xae\xc5\xd5\xf6\xc0\xf6\x60\xde\
\xa6\x94\xfa\xbc\x6a\xec\x08\xf4\x5f\x00\xfb\x81\x28\xf0\x09\x70\
\x08\x40\x29\xf5\x3c\x70\x31\x28\xb8\x12\x38\xa2\x94\x7a\x3c\xf0\
\xfb\x0c\x78\x32\x88\xdf\x17\xe4\xc8\x5d\x2b\x58\xdb\x03\xdb\x81\
\x29\x60\xa8\x46\x9f\x0e\xe6\x77\x03\x9f\x15\xc1\x7a\x41\x30\x47\
\x00\x0b\xd8\x01\x1c\x06\xd6\x88\xc8\x98\x52\xca\x00\xf2\xc0\x2a\
\xa5\xd4\x72\xe0\x3d\xe0\x23\x11\xe9\x9f\xcd\x5c\x45\x61\x04\x70\
\x80\x43\xb7\xa0\x7f\x2f\xe0\x02\x1f\x06\xcf\x3e\xb0\xbf\x8a\xda\
\x5e\xe0\x53\x20\x13\xb0\x51\x1f\xd8\x7e\x06\x7e\x04\xbe\x07\x06\
\x01\xbb\x3a\x6f\x35\x03\x5b\x00\x1b\x58\xaa\x94\x3a\x50\xc3\xc0\
\xdb\xc0\x1a\xa0\x0c\x5c\x01\x5e\x04\x14\x70\x52\x29\xb5\x0e\x38\
\x0a\x7c\x07\xfc\x0a\x9c\x67\xe6\x78\x3b\x41\xec\x00\xf0\x06\x33\
\x6c\x6f\x10\x11\xb7\x3a\x71\x35\x80\x22\xf0\x3e\x37\x8a\x00\xa3\
\xc0\x07\xcc\x6c\x45\x0b\xf0\x0e\xb0\x0b\x38\x2d\x22\x7f\x28\xa5\
\x1e\x61\x66\x6b\x56\x03\x1f\x03\x3f\x89\x88\x1f\xc4\x7b\xcc\xf4\
\xc2\x3e\x11\x39\x73\x63\xf6\x9b\xd0\x7d\x37\x06\xf0\x00\x70\x24\
\x78\x81\x1f\x08\x8e\x7c\xed\xb8\xee\x1e\x98\x4b\xfa\x0f\xaa\xa8\
\x32\xcc\xad\x22\xfe\x46\x44\xcc\xdb\xf9\x4e\xe6\x89\x9e\x39\xcf\
\x5a\xdb\xa2\xbc\x7e\x05\x7f\x5a\x21\x2a\x00\x4a\x29\x57\x19\xc6\
\x2f\x9b\xf7\xe8\x63\x70\x93\x9b\xf0\x36\xc5\x43\x86\x69\x6d\x8d\
\x35\xb5\xbf\x15\x4d\xb4\xf5\x59\x76\x78\x16\x80\x08\x54\x2a\x82\
\x52\x60\x9a\x0a\x80\x45\xc0\x43\xbd\xb3\x2c\x3f\x03\x1a\xf1\x35\
\xf9\x4c\xda\xcd\x4d\x8c\x00\xdc\x39\x80\xa3\x07\x94\x0a\xd9\xf6\
\xfa\xfa\x68\xf3\xde\xe6\x8e\xe5\xbd\x2d\x5d\xab\x4d\xcb\x8e\xcc\
\xda\xa7\xf2\x1e\x27\x06\xb3\x24\x1a\x42\xf4\xae\x4f\xd6\x44\xfb\
\x88\xef\x22\x7e\x19\xdf\x2f\x72\x69\xd8\xb5\xa7\xc6\xd3\xf6\x35\
\xeb\x1d\x01\x08\x59\xf6\x52\xcb\x8e\xee\x69\x6c\xed\xde\x96\x5c\
\xb8\xcc\xf6\x09\x93\xbe\x5a\x46\x6b\x21\xd9\x68\x91\xcb\x6b\x7e\
\x1b\x18\xa7\xbd\xad\x8e\xa5\xdd\x31\x4c\x43\x91\x88\x87\x00\x8d\
\xe3\x94\xc9\x64\xa6\x31\x54\x89\x44\x83\x8b\xf8\xce\xf5\xb9\xe7\
\x2a\xde\xff\x95\xd1\x12\xb2\xc2\xcf\xc6\x17\x74\x3d\xdd\xdc\xb9\
\xb2\xc9\xb0\xe2\xc6\xf1\x93\x13\x9c\x1e\x9a\xc2\xd3\xc2\x92\x45\
\x51\x7a\x16\x45\x11\x11\x86\xce\xe6\xf8\x56\x52\x84\x42\x8a\xbe\
\x8d\x71\x9a\x9b\x84\x13\xa7\xb2\x5c\x48\x4d\x63\x1a\x9a\x75\xab\
\x2a\xb4\x85\xe7\x09\xc0\x30\x42\x9b\xa3\x89\xd6\xe7\x92\xed\x0f\
\x2e\x8e\x26\x5a\xcd\x62\x49\x98\xca\x69\xa6\x8b\x9a\x4b\xe9\x12\
\x17\x52\x05\x0c\xd5\x8a\x08\xb8\x6e\x05\xdb\x12\xfe\x3a\x97\xc3\
\xaf\x14\xe8\xea\x08\x31\x70\x2a\x4b\x7b\x8b\x46\xeb\x0a\xe9\x11\
\x8f\xc6\x8e\x79\x02\xa8\x95\xb2\x53\xc1\xd5\x3e\xf1\x06\x8b\xb6\
\x16\x61\x74\xdc\x21\x5f\xd0\x00\x2c\xeb\xa9\x67\xf7\xce\x04\xe5\
\x52\x89\xab\xa3\x05\xca\x25\x85\x65\xba\x3c\xba\x51\x08\xdb\x0e\
\x85\x42\x19\xdf\x9d\x27\x00\xdf\xd7\xc7\x0b\x53\xa3\x87\x32\x23\
\xc3\xc9\xba\xfa\xf8\xe2\x4c\x36\x66\x9e\x1e\x9a\xc4\x71\x7c\x6c\
\xdb\x40\x6b\x1f\xdf\xaf\x00\x3e\xa9\x74\x89\x63\xbf\x8f\x91\xbe\
\x5a\xa4\x29\xee\x92\x4c\xc0\xe5\x2b\x9a\xa1\x61\x0f\x43\x55\x88\
\x45\x1c\xba\x1b\xaf\xbb\x08\xe7\x06\xd0\xf7\xb2\x3f\x36\xf0\x4d\
\xdd\xe1\xdc\x78\xaa\xd3\xae\x8b\xbe\x64\x84\x57\x24\xbb\x3a\x22\
\x46\x76\xd2\x25\x1a\x31\x89\x46\xa0\x29\xae\xe9\xee\x14\x2e\x5e\
\xd6\x0c\x9f\x9f\x24\x16\xf1\xe8\x7d\x58\xd3\x9a\xf4\x70\x1c\x8f\
\x7f\x52\x3e\x22\x9a\xb5\xcb\xa6\x31\xd4\x7f\xd8\x02\xed\xb9\x7f\
\xa3\xf8\x7a\x72\xf4\x42\x67\x53\x47\xe4\xa9\xc7\x36\x2d\x09\x4f\
\x15\x62\x34\x44\x7d\xc4\xb7\x08\xdb\x2e\x2b\x7b\x14\xa5\xb2\x89\
\xe7\x39\xd8\x21\x87\xce\x36\x07\xd3\x28\xb2\x7d\x93\x43\x6a\x44\
\x63\x87\xca\x74\x2d\x2c\x50\xca\x7a\xf3\x07\xb0\xe5\x55\x91\xfe\
\x83\x6a\xb0\x98\x1f\xff\xd2\x18\x3d\xd7\x12\x4d\x4c\xf6\xb5\xd5\
\x59\xa6\xb8\x1a\xc4\x43\x5c\x8f\x90\x68\x62\xe2\x81\xe9\x21\xbe\
\x26\x93\xf6\x66\x6c\xbe\x47\x47\x4c\x83\x68\x4a\x59\xa1\x38\x8d\
\x8b\x62\x76\x1f\xee\xb8\x09\xfb\x5e\x11\xdd\x7f\x50\x9d\xca\x67\
\x2e\x0f\xe6\x26\x52\x9b\xe7\xba\x8a\x6f\x29\x0a\x4f\x55\x01\x98\
\xd7\xb7\xe0\xff\x90\x7b\xfe\x5b\x7e\x1f\xc0\x3d\x07\xf0\x2f\xd0\
\x6c\x6e\x40\x4e\x54\x90\xdf\x00\x00\x00\x00\x49\x45\x4e\x44\xae\
\x42\x60\x82\
"

qt_resource_name = b"\
\x00\x07\
\x07\x3b\xe0\xb3\
\x00\x70\
\x00\x6c\x00\x75\x00\x67\x00\x69\x00\x6e\x00\x73\
\x00\x12\
\x0c\x40\x56\x87\
\x00\x45\
\x00\x61\x00\x73\x00\x79\x00\x43\x00\x75\x00\x73\x00\x74\x00\x6f\x00\x6d\x00\x4c\x00\x61\x00\x62\x00\x65\x00\x6c\x00\x69\x00\x6e\
\x00\x67\
\x00\x09\
\x09\x6a\x86\x67\
\x00\x61\
\x00\x72\x00\x72\x00\x6f\x00\x77\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x08\
\x0a\x61\x5a\xa7\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x2e\x00\x70\x00\x6e\x00\x67\
"

qt_resource_struct = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x02\x00\x00\x00\x03\
\x00\x00\x00\x3e\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x00\x56\x00\x00\x00\x00\x00\x01\x00\x00\x06\x03\
"

def qInitResources():
    QtCore.qRegisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
